### Method

# Pango TabArray set_tab

#### Declaration [src]

    void
    pango_tab_array_set_tab (
      PangoTabArray* tab_array,
      gint tab_index,
      PangoTabAlign alignment,
      gint location
    )

#### Description [src]

Sets the alignment and location of a tab stop.

`alignment` must always be `PANGO_TAB_LEFT` in the current implementation.

#### Parameters

`tab_index` | `gint`
| The index of a tab stop.
`alignment` | `PangoTabAlign`
| Tab alignment.
`location` | `gint`
| Tab location in Pango units.